This API allows the authenticated user to retrieve a paginated list of files they have uploaded.
| Query Parameters |
|---|
page integer — REQUIRED |
limit integer — REQUIRED |
| Header Parameters |
|---|
x-api-key uuid — REQUIRED |
x-api-secret uuid — REQUIRED |
| Responses |
|---|
| Schema — OPTIONAL |
|---|
data object[]file_id string | company string — OPTIONAL | uploadedUser string — OPTIONAL | origina_name string | mime_type string | size number | path string | md5_hash string | createdAt string — OPTIONAL | updatedAt string — OPTIONAL | __v number — OPTIONAL | file_name string |
| meta objecttotal number | page number | limit number | total_pages number |
|
|
| Schema — OPTIONAL |
|---|
status string | request_id string | error string |
|